ACPI CPPC CPUFreq versucht erneut Frequenzinvarianz für Linux 5.14

0

Frequenzinvarianz-Unterstützung für den ACPI CPPC CPUFreq-Treiber landete ursprünglich in Linux 5.13, wurde aber spät im Zyklus aufgrund von Problemen (mögliche Kernel-Oops) zurückgesetzt, während jetzt das’s wurde bereinigt und versucht es erneut für Linux 5.14 mit dieser Funktionalität, um eine genauere Lastverfolgung zu erreichen.Linux…

www.phoronix.com

Share.

Leave A Reply